Subject: [dnsext] I-D Action: draft-ietf-dnsext-rfc2672bis-dname-24.txt

From: [email-masked]
Date: Tue, 26 Jul 2011 04:33:29 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the DNS Extensions Working Group of the IETF.

	Title           : DNAME Redirection in the DNS
	Author(s)       : Scott Rose
                          Wouter Wijngaards
	Filename        : draft-ietf-dnsext-rfc2672bis-dname-24.txt
	Pages           : 20
	Date            : 2011-07-26

   The DNAME record provides redirection for a sub-tree of the domain
   name tree in the DNS system.  That is, all names that end with a
   particular suffix are redirected to another part of the DNS.  This is
   a revision to the original specification in RFC 2672 as well as
   updating RFC 3363 and RFC 4294 to align with this revision.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-rfc2672bis-dname-24.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-dnsext-rfc2672bis-dname-24.txt

---

From: Scott Rose <[email-masked]>
Date: Tue, 26 Jul 2011 07:56:55 -0400

This version only contains 2 wording changes brought up during last call from the AD's.  The wording was changed in the title and intro to stress that this is a revision and not just an update.

Scott

On Jul 26, 2011, at 7:33 AM, [email-masked] wrote:

> _______________________________________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsext